/*     1552484 : 공백      */
.solid_line__1552484__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__1552484__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1552484__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1552484__ {height:20px}
}

/*     1520864 : 뉴스기사 출력 - 메인 기사 슬라이드      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-gisa_slide_basic__1520864__ {max-width:550px;margin:0 auto}
.pm-gisa_slide_basic__1520864__ a {display:block;border:none}
.pm-gisa_slide_basic__1520864__.slide_zindex .owl-item {z-index:1}
.pm-gisa_slide_basic__1520864__ .item {position:relative;margin:20px 0;}
.pm-gisa_slide_basic__1520864__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-gisa_slide_basic__1520864__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:26px;height:26px;line-height:26px;margin-top:-13px;font-size:0;opacity:0.7}
.pm-gisa_slide_basic__1520864__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:26px;color:#fff}
.pm-gisa_slide_basic__1520864__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-gisa_slide_basic__1520864__ .owl-nav .owl-prev {left:5px}
.pm-gisa_slide_basic__1520864__ .owl-nav .owl-next {right:5px}
.pm-gisa_slide_basic__1520864__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-gisa_slide_basic__1520864__ .owl-nav .owl-next:before {content:'\e601'}
.pm-gisa_slide_basic__1520864__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-gisa_slide_basic__1520864__ .owl-dots {margin-top:6px;font-size:0;box-sizing:border-box;text-align:right}
.pm-gisa_slide_basic__1520864__ .owl-dots .owl-dot {display:inline-block;margin-left:5px;}
.pm-gisa_slide_basic__1520864__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;background:#ccc;border-radius:30px;}
.pm-gisa_slide_basic__1520864__ .owl-dots .owl-dot:first-child {margin-left:0;}
.pm-gisa_slide_basic__1520864__ .owl-dots .owl-dot.active span,
.pm-gisa_slide_basic__1520864__ .owl-dots .owl-dot:hover span {background:#ffffff}

.pm-gisa_slide_basic__1520864__ .caption {width:98%;display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:18px;font-weight:bold;color:#3d3d3d;line-height:2.3em;letter-spacing:-.03em;position:absolute;bottom:0;z-index:5;background:#000000;opacity:0.6;color:#ffffff;padding:0.3em }
.pm-gisa_slide_basic__1520864__ .cont {display:block;font-size:13px;color:#666666;line-height:1.5em;letter-spacing:-.03em;display:none;}
.pm-gisa_slide_basic__1520864__ .figure {display:block;position:relative}
.pm-gisa_slide_basic__1520864__ .figure img {vertical-align:top}

.pm-gisa_slide_basic__1520864__.build_edit_mode .item {display:none}
.pm-gisa_slide_basic__1520864__.build_edit_mode .item:first-child {display:block}

.pm-gisa_slide_basic__1520864__.empty__1520864__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

.owl-carousel .owl-item img {max-height:300px;}

@media all and (min-width:1024px){
	.pm-gisa_slide_basic__1520864__ .item {margin:3px 0;}
	.owl-carousel .owl-item img {min-height:433px;}
	.pm-gisa_slide_basic__1520864__ .owl-dots {margin-top:8px;}
	.pm-gisa_slide_basic__1520864__ .owl-dots .owl-dot {margin-left:8px;}
	.pm-gisa_slide_basic__1520864__ .owl-dots .owl-dot span {width:12px;height:12px;}
	.pm-gisa_slide_basic__1520864__ .caption {
		width:98%;font-size:30px;line-height:39px;position:absolute;bottom:0;z-index:5;background:#000000;opacity:0.6;color:#ffffff;padding:11px 8px;
	}
	.pm-gisa_slide_basic__1520864__ .item:hover .caption {color:#ffffff;}
   .pm-gisa_slide_basic__1520864__ .cont {font-size:15px;}
}

/*     1520854 : 뉴스기사 출력 - 앨범형      */
.pm-gisa_album__1520854__ * {box-sizing:border-box}
.pm-gisa_album__1520854__ a {display:block;color:#333}
.pm-gisa_album__1520854__ ul {margin:0;padding:0;list-style:none}
.pm-gisa_album__1520854__ ul:after {content:'';display:block;clear:both}
.pm-gisa_album__1520854__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-gisa_album__1520854__ li {float:left;position:relative}
.pm-gisa_album__1520854__ li.clear {clear:both}
.pm-gisa_album__1520854__ li > a,
.pm-gisa_album__1520854__ li > div {display:block;width:100%;padding:0 0 20px 25px;text-align:center}

.pm-gisa_album__1520854__ .figure {margin:0 auto;box-sizing:content-box}
.pm-gisa_album__1520854__ .figure > div {position:relative;overflow:hidden;padding:2px}
.pm-gisa_album__1520854__ .figure img {display:block;margin:0 auto;vertical-align:top}

.pm-gisa_album__1520854__ dl {margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-gisa_album__1520854__ dl dt span {display:block;padding:13px 2px 0 2px;}
.pm-gisa_album__1520854__ dl dd {margin:0}
.pm-gisa_album__1520854__ dl dd span {display:block;padding:2px 0}
.pm-gisa_album__1520854__ dl .title1 {overflow:hidden;font-size:16px;color:#333;white-space:nowrap;text-overflow:ellipsis;}
.pm-gisa_album__1520854__ dl .title1:hover {font-weight:bold;color:#7941c4;}
.pm-gisa_album__1520854__ dl .date {font-size:12px;color:#888;display:none;}

@media (max-width:1024px){
	.pm-gisa_album__1520854__ li > a,
	.pm-gisa_album__1520854__ li > div {padding:10px 5px;}
}

/*     1552414 : 공백      */
.solid_line__1552414__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__1552414__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1552414__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1552414__ {height:20px}
}

/*     1552394 : 디저 슬라이더      */


/*     1519934 : 타이틀 텍스트 + 링크      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__1519934__ {position:relative;font-size:0}
.title__1519934__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.5em;
}
.title__1519934__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1519934__.style_top p {padding-top:10px}
.title__1519934__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1519934__.style_right p {padding-right:14px}
.title__1519934__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1519934__.style_bottom p {padding-bottom:12px}
.title__1519934__.style_bottom p:before {left:0;bottom:0;width:20px;height:4px}

.title__1519934__.style_left p {padding-left:14px}
.title__1519934__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1519934__.style_circle1 p {padding-left:18px}
.title__1519934__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1519934__.style_circle2 p {padding-left:18px}
.title__1519934__.style_circle2 p:before {
	top:0;left:0;bottom:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

.title__1519934__ a {position:absolute;top:0;right:0;bottom:0;height:20px;margin:auto;font-size:12px;color:#999}
.title__1519934__ a:hover {color:#d00000}
.title__1519934__.style_top a {top:10px}
.title__1519934__.style_bottom a {bottom:12px}

.title__1519934__ a.cross {width:20px;text-indent:-9999px}
.title__1519934__ a.cross:before,
.title__1519934__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#999}
.title__1519934__ a.cross:before {width:2px;height:12px}
.title__1519934__ a.cross:after {width:12px;height:2px}
.title__1519934__ a.cross:hover:before,
.title__1519934__ a.cross:hover:after {background:#d00000}

.title__1519934__ a.more {bottom:1px;padding-right:16px;font-size:12px;color:#c2c2c2;line-height:14px;}
.title__1519934__ a.more:before {content:'\e905';position:absolute;top:-19px;right:0;font-family:'icomoon_arrow';font-size:26px;color:#444444;}

@media all and (min-width:1024px){
	.title__1519934__ p {font-size:24px}
	.title__1519934__.style_top p:before {width:24px}
	.title__1519934__.style_right p:before {height:24px}
	.title__1519934__.style_bottom p:before {width:24px}
	.title__1519934__.style_left p:before {height:24px}

	.title__1519934__ a {height:24px}
	.title__1519934__ a.cross {width:24px}
}

/*     1520094 : 한줄 텍스트      */
.text__1520094__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1520094__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1520094__ p {font-size:15px}
}

/*     933205 : 타이틀 텍스트 + 링크      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__933205__ {position:relative;font-size:0}
.title__933205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.title__933205__ a {display:inline-block;position:absolute;right:0;margin:auto;}

.title__933205__ a.cross {top:0;bottom:0;width:20px;height:20px;text-indent:-9999px}
.title__933205__ a.cross:before,
.title__933205__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#c2c2c2}
.title__933205__ a.cross:before {width:2px;height:12px}
.title__933205__ a.cross:after {width:12px;height:2px}

.title__933205__ a.more {bottom:1px;padding-right:16px;font-size:12px;color:#c2c2c2;line-height:14px;}
.title__933205__ a.more:before {content:'\e905';position:absolute;top:-19px;right:0;font-family:'icomoon_arrow';font-size:26px;color:#444444;}

@media all and (min-width:1024px){
	.title__933205__ p {font-size:24px}
	.title__933205__ a.cross {width:24px;height:24px}
}

/*     933215 : 뉴스기사 출력 - 썸네일 + 목록      */
.pm-gisa_webzine_list__933215__ * {box-sizing:border-box;}
.pm-gisa_webzine_list__933215__ ul {margin:0;padding:0;}
.pm-gisa_webzine_list__933215__ ul li {margin:0;padding:0;list-style-type:none;}
.pm-gisa_webzine_list__933215__ ul.thumb_type {margin-left:-5px;}
.pm-gisa_webzine_list__933215__ ul.thumb_type:after {content:'';display:block;clear:both;}
.pm-gisa_webzine_list__933215__ ul.thumb_type li {float:left;width:50%;padding-left:5px;}
.pm-gisa_webzine_list__933215__ ul.thumb_type li a {display:block;text-decoration:none;}
.pm-gisa_webzine_list__933215__ ul.thumb_type li a .figure {display:block;}
.pm-gisa_webzine_list__933215__ ul.thumb_type li a .figure img {width:100%;vertical-align:top;}
.pm-gisa_webzine_list__933215__ ul.thumb_type li a .title {display:block;margin-top:5px;padding:0 3px;font-size:13px;color:#666;line-height:1.4em;letter-spacing:-.03em;}
.pm-gisa_webzine_list__933215__ ul.list_type {margin-top:12px;}
.pm-gisa_webzine_list__933215__ ul.list_type li {margin-top:4px;}
.pm-gisa_webzine_list__933215__ ul.list_type li:first-child {margin-top:0;}
.pm-gisa_webzine_list__933215__ ul.list_type li a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-decoration:none;font-size:13px;color:#666;letter-spacing:-.03em;}
.pm-gisa_webzine_list__933215__.empty__933215__ {font-size:13px;color:#363636;line-height:100px;text-align:center;}

@media all and (min-width:1024px){
	.pm-gisa_webzine_list__933215__ ul.thumb_type li a .title {font-size:14px;line-height:20px;}
	.pm-gisa_webzine_list__933215__ ul.thumb_type li a:hover .title {text-decoration:underline;}
	.pm-gisa_webzine_list__933215__ ul.list_type {display:block;margin-top:13px;}
	.pm-gisa_webzine_list__933215__ ul.list_type li a {font-size:16px;line-height:22px;}
	.pm-gisa_webzine_list__933215__ ul.list_type li a:hover {text-decoration:underline;}
}

/*     1552474 : 실선      */
.solid_line__1552474__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1552474__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eeeeee}

.solid_line__1552474__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1552474__ {height:20px}
}

/*     933185 : 타이틀 텍스트 + 링크      */
@font-face {
	font-family: 'icomoon_arrow';
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot');
	src: url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/arampage/design/icomoon/icomoon_arrow/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.title__933185__ {position:relative;font-size:0}
.title__933185__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.3em;
}
.title__933185__ a {display:inline-block;position:absolute;right:0;margin:auto;}

.title__933185__ a.cross {top:0;bottom:0;width:20px;height:20px;text-indent:-9999px}
.title__933185__ a.cross:before,
.title__933185__ a.cross:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;margin:auto;background:#c2c2c2}
.title__933185__ a.cross:before {width:2px;height:12px}
.title__933185__ a.cross:after {width:12px;height:2px}

.title__933185__ a.more {bottom:1px;padding-right:16px;font-size:12px;color:#c2c2c2;line-height:14px;}
.title__933185__ a.more:before {content:'\e905';position:absolute;top:-19px;right:0;font-family:'icomoon_arrow';font-size:26px;color:#444444;}

@media all and (min-width:1024px){
	.title__933185__ p {font-size:24px}
	.title__933185__ a.cross {width:24px;height:24px}
}

/*     1519644 : 뉴스기사 출력 - 썸네일 + 목록      */
.pm-gisa_webzine_list__1519644__ * {box-sizing:border-box;}
.pm-gisa_webzine_list__1519644__ ul {margin:0;padding:0;}
.pm-gisa_webzine_list__1519644__ ul li {margin:0;padding:0;list-style-type:none;}
.pm-gisa_webzine_list__1519644__ ul.thumb_type {margin-left:-5px;}
.pm-gisa_webzine_list__1519644__ ul.thumb_type:after {content:'';display:block;clear:both;}
.pm-gisa_webzine_list__1519644__ ul.thumb_type li {float:left;width:50%;padding-left:5px;}
.pm-gisa_webzine_list__1519644__ ul.thumb_type li a {display:block;text-decoration:none;}
.pm-gisa_webzine_list__1519644__ ul.thumb_type li a .figure {display:block;}
.pm-gisa_webzine_list__1519644__ ul.thumb_type li a .figure img {width:100%;vertical-align:top;}
.pm-gisa_webzine_list__1519644__ ul.thumb_type li a .title {display:block;margin-top:5px;padding:0 3px;font-size:13px;color:#666;line-height:1.4em;letter-spacing:-.03em;}
.pm-gisa_webzine_list__1519644__ ul.list_type {margin-top:12px;}
.pm-gisa_webzine_list__1519644__ ul.list_type li {margin-top:4px;}
.pm-gisa_webzine_list__1519644__ ul.list_type li:first-child {margin-top:0;}
.pm-gisa_webzine_list__1519644__ ul.list_type li a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;text-decoration:none;font-size:13px;color:#666;letter-spacing:-.03em;}
.pm-gisa_webzine_list__1519644__.empty__1519644__ {font-size:13px;color:#363636;line-height:100px;text-align:center;}

@media all and (min-width:1024px){
	.pm-gisa_webzine_list__1519644__ ul.thumb_type li a .title {font-size:14px;line-height:20px;}
	.pm-gisa_webzine_list__1519644__ ul.thumb_type li a:hover .title {text-decoration:underline;}
	.pm-gisa_webzine_list__1519644__ ul.list_type {display:block;margin-top:13px;}
	.pm-gisa_webzine_list__1519644__ ul.list_type li a {font-size:16px;line-height:22px;}
	.pm-gisa_webzine_list__1519644__ ul.list_type li a:hover {text-decoration:underline;}
}

/*     1520084 : 실선      */
.solid_line__1520084__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1520084__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eeeeee}

.solid_line__1520084__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1520084__ {height:20px}
}

/*     1519784 : 실선      */
.solid_line__1519784__ {display:block;position:relative;width:100%;height:40px}
.solid_line__1519784__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #eeeeee}

.solid_line__1519784__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1519784__ {height:40px}
}

/*     933415 : 뉴스기사 출력 - 분류별 썸네일 + 목록형      */
.news_wz_list__933415__ {overflow:hidden;}
.news_wz_list__933415__ * {box-sizing:border-box;}
.news_wz_list__933415__ .news_wz_inner {margin-left:-15px;}
.news_wz_list__933415__ .news_wz_inner:after {content:'';display:block;clear:both;}
.news_wz_list__933415__ .cate_section {float:left;width:50%;padding:0 0 25px 15px;}
.news_wz_list__933415__ .cate_section:nth-child(2n+1) {clear:both;}
.news_wz_list__933415__ .cate_section .cate_title {margin:0 0 8px;padding:0;font-size:15px;font-weight:bold;line-height:1.3em;}
.news_wz_list__933415__ .cate_section ul {margin:0;padding:0;}
.news_wz_list__933415__ .cate_section ul li {margin:0;padding:0;list-style-type:none;}
.news_wz_list__933415__ .cate_section ul.thumb_type li a {display:block;text-decoration:none;}
.news_wz_list__933415__ .cate_section ul.thumb_type li a .figure {display:block;}
.news_wz_list__933415__ .cate_section ul.thumb_type li a .figure img {width:100%;vertical-align:top;}
.news_wz_list__933415__ .cate_section ul.thumb_type li a .title {display:block;margin-top:8px;font-size:13px;color:#3d3d3d;line-height:1.4em;letter-spacing:-.03em;}
.news_wz_list__933415__ .cate_section ul.list_type {display:none;margin-top:12px;}
.news_wz_list__933415__ .cate_section ul.list_type li {margin-top:4px;padding-top:4px;border-top:1px solid #f1f1f1;}
.news_wz_list__933415__ .cate_section ul.list_type li:first-child {margin-top:0;}
.news_wz_list__933415__ .cate_section ul.list_type li a {display:block;text-decoration:none;font-size:12px;color:#808080;line-height:15px;letter-spacing:-.03em;}

.news_wz_list__933415__ .cate_section ul li.empty__933415__ {font-size:13px;color:#363636;line-height:100px;text-align:center;}

@media all and (min-width:768px){
	.news_wz_list__933415__ .news_wz_inner {margin:0 0 0 -15px;}
	.news_wz_list__933415__ .cate_section {width:25%;padding:0 0 0 15px;}
	.news_wz_list__933415__ .cate_section:nth-child(2n+1) {clear:none;}
	.news_wz_list__933415__ .cate_section:nth-child(4n+1) {clear:both;}
}

@media all and (min-width:1024px){
	.news_wz_list__933415__ .news_wz_inner {margin-left:-25px;}
	.news_wz_list__933415__ .cate_section {padding-left:25px;}
	.news_wz_list__933415__ .cate_section .cate_title {margin-bottom:12px;font-size:23px;}
	.news_wz_list__933415__ .cate_section .cate_title a {color:#000000;}
	.news_wz_list__933415__ .cate_section ul.thumb_type {margin-left:-30px;}
	.news_wz_list__933415__ .cate_section ul.thumb_type li {padding-left:30px;}
	.news_wz_list__933415__ .cate_section ul.thumb_type li a .title {min-height:38px;margin-top:10px;font-size:17px;line-height:25px;}
	.news_wz_list__933415__ .cate_section ul.thumb_type li a:hover .title {text-decoration:underline;}
	.news_wz_list__933415__ .cate_section ul.list_type {display:block;}
	.news_wz_list__933415__ .cate_section ul.list_type li {min-height:38px;margin-top:8px;padding-top:8px;}
	.news_wz_list__933415__ .cate_section ul.list_type li a {font-size:14px;line-height:20px;}
	.news_wz_list__933415__ .cate_section ul.list_type li a:hover {text-decoration:underline;}
}

/*     933225 : 뉴스기사 출력 - 순위형      */
.news_lank_list__933225__ {padding:30px 10px;background:linear-gradient(283.53deg, #860FA7 43.37%, #44498E 84.96%);}
.news_lank_list__933225__ * {-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.news_lank_list__933225__ a {display:block;color:#333;text-decoration:none;}
.news_lank_list__933225__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}
.news_lank_list__933225__ .news_title {margin:0 0 12px 5px;padding:0;font-size:15px;font-weight:bold;color:#3c66bf;letter-spacing:-.03em;color:#ffffff;}
.news_lank_list__933225__ ul {margin:0;padding:0;list-style:none;}
.news_lank_list__933225__ ul li {position:relative;margin-top:8px;padding-left:30px;}
.news_lank_list__933225__ ul li:first-child {margin-top:0;}
.news_lank_list__933225__ ul li:after {content:'';display:block;clear:both;}
.news_lank_list__933225__ ul li .num {position:absolute;top:0;left:0;width:25px;font-size:14px;font-weight:bold;color:#3d3d3d;text-align:center;line-height:18px;color:#ffffff}
.news_lank_list__933225__ ul li.top_rank .num {color:#ffffff;}
.news_lank_list__933225__ ul li > a {display:table;width:100%;table-layout:fixed;}
.news_lank_list__933225__ ul li > a .figure {display:table-cell;width:50px;}
.news_lank_list__933225__ ul li > a .figure img {vertical-align:top;}
.news_lank_list__933225__ ul li > a .caption {display:table-cell;vertical-align:middle;}
.news_lank_list__933225__ ul li > a .caption .title {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px;color:#666;line-height:18px;letter-spacing:-.03em;color:#ffffff;}
.news_lank_list__933225__ ul li > a .caption.figure_use {padding-left:10px;}
.news_lank_list__933225__ ul li > a .caption.figure_use .title {overflow:visible;white-space:normal;}
.news_lank_list__933225__ ul li.mobile_hide {display:none;}

@media all and (min-width:768px){
	.news_lank_list__933225__ ul li.mobile_hide {display:block;}
}

@media all and (min-width:1024px){
	.news_lank_list__933225__ {padding:30px 15px;}
	.news_lank_list__933225__ .news_title {max-width:1100px;margin:8px auto 25px auto;font-size:25px;}
	.news_lank_list__933225__ ul {max-width:1100px;margin:22px auto;column-count:2;column-gap:100px;}
	.news_lank_list__933225__ ul li {margin-top:25px;padding-left:35px;break-inside: avoid;}
	.news_lank_list__933225__ ul li .num {width:32px;font-size:18px;}
	.news_lank_list__933225__ ul li > a .caption .title {font-size:21px;line-height:23px;}
	.news_lank_list__933225__ ul li > a:hover .caption .title {text-decoration:underline;}

}

/*     933235 : 뉴스기사 출력 - 웹진형      */
.news_wz__933235__ {border:1px solid #eee;background:#fff;display:none;}
.news_wz__933235__ * {box-sizing:border-box;}
.news_wz__933235__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center;}

.news_wz__933235__ .news_title {position:relative}
.news_wz__933235__ .news_title:before {content:'';position:absolute;top:0;bottom:0;left:0;width:4px;height:100%;background:#7941c4;}
.news_wz__933235__ .news_title > p {display:table;width:100%;table-layout:fixed;margin:0;padding:0;}
.news_wz__933235__ .news_title > p > span {display:table-cell;height:40px;padding-left:18px;background:url('/img_up/shop_pds/bbf07/build/option/me-in--o-ui-i_bg_071568964189.jpg') no-repeat 100% 0;background-size:auto 40px;font-size:15px;font-weight:bold;color:#3d3d3d;text-align:left;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}

.news_wz__933235__ ul {margin:0;padding:10px;}
.news_wz__933235__ ul li {margin:30px 0 0;padding:0;list-style-type:none;}
.news_wz__933235__ ul li:first-child {margin-top:0;}
.news_wz__933235__ ul li a {display:block;text-decoration:none;}
.news_wz__933235__ ul li a .figure {display:block;margin-bottom:10px;text-align:center;}
.news_wz__933235__ ul li a .figure img {vertical-align:top;}
.news_wz__933235__ ul li a .caption {display:block;padding:0 5px;}
.news_wz__933235__ ul li a .caption .title {display:block;margin-bottom:5px;font-size:15px;font-weight:bold;color:#3d3d3d;line-height:1.4em;letter-spacing:-.05em;}
.news_wz__933235__ ul li a .caption .cont {display:block;margin-top:5px;font-size:13px;color:#808080;line-height:1.5em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.news_wz__933235__ .news_title:before {width:8px;}
	.news_wz__933235__ .news_title > p > span {height:65px;padding-left:28px;background-size:auto;font-size:17px;}
	.news_wz__933235__ ul {padding:16px 20px 20px;}
	.news_wz__933235__ ul li {margin-top:50px;}
	.news_wz__933235__ ul li a .caption .title {margin-bottom:12px;font-size:20px;line-height:27px;}
	.news_wz__933235__ ul li a .caption .cont {font-size:14px;line-height:27px;}
	.news_wz__933235__ ul li a:hover .caption .cont {text-decoration:underline;}
}

/*     1521154 : 타이틀 텍스트      */
.title__1521154__ {font-size:0;}
.title__1521154__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1521154__ p:before {content:'';position:absolute;background:#7e49bf;font-size:0}

.title__1521154__.style_top p {padding-top:10px}
.title__1521154__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__1521154__.style_right p {padding-right:14px}
.title__1521154__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__1521154__.style_bottom p {padding-bottom:12px}
.title__1521154__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__1521154__.style_left p {padding-left:14px}
.title__1521154__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__1521154__.style_circle1 p {padding-left:18px}
.title__1521154__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1521154__.style_circle2 p {padding-left:18px}
.title__1521154__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #7e49bf;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1521154__ {width:6.5%;float:left;line-height:130px;vertical-align:middle;margin:20px 1% 20px 0;}
	.title__1521154__:after {content:'';display:block;clear:both}
	.title__1521154__ p {font-size:20px}
	.title__1521154__.style_top p:before {width:20px}
	.title__1521154__.style_right p:before {height:20px}
	.title__1521154__.style_bottom p:before {width:20px}
	.title__1521154__.style_left p:before {height:20px}
}

/*     1521174 : 뉴스기사 출력 - 웹진형      */
.pm-gisa_webzine__1521174__ * {box-sizing:border-box;}
.pm-gisa_webzine__1521174__ a {display:block;color:#333}
.pm-gisa_webzine__1521174__ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

.pm-gisa_webzine__1521174__ ul {margin:0;padding:0;list-style:none;}
.pm-gisa_webzine__1521174__ ul li {position:relative;}
.pm-gisa_webzine__1521174__ ul li:first-child {}
.pm-gisa_webzine__1521174__ ul li > a,
.pm-gisa_webzine__1521174__ ul li > div {display:table;width:100%;padding:12px 5px;table-layout:fixed}

.pm-gisa_webzine__1521174__ .figure {display:table-cell;width:150px;padding-right:15px;box-sizing:content-box}
.pm-gisa_webzine__1521174__ .figure > div {position:relative;overflow:hidden;padding:1px}
.pm-gisa_webzine__1521174__ .figure img {display:block;margin:0 auto;vertical-align:top}

.pm-gisa_webzine__1521174__ dl {display:table-cell;margin:0;font-size:13px;line-height:1.6em;vertical-align:middle}
.pm-gisa_webzine__1521174__ dl:after {content:'';display:block;clear:both}
.pm-gisa_webzine__1521174__ dl dt {text-align:left}
.pm-gisa_webzine__1521174__ dl dt span {display:block;overflow:hidden;padding:10px 0 0 0;white-space:nowrap;text-overflow:ellipsis}
.pm-gisa_webzine__1521174__ dl dd {margin:0;padding:10px 0;text-align:left}
.pm-gisa_webzine__1521174__ dl dd span {padding:0;padding-right:10px}

.pm-gisa_webzine__1521174__ dl .title1 {font-size:17px;font-weight:bold;color:#333}
.pm-gisa_webzine__1521174__ dl .date {font-size:12px;color:#888;display:none;}
.pm-gisa_webzine__1521174__ dl .body {display:block;font-size:15px;color:#888}

@media (min-width: 900px) {
	.pm-gisa_webzine__1521174__ {width:92%;float:right;margin:20px 0;}
	.pm-gisa_webzine__1521174__:after {content:'';display:block;clear:both}
	.pm-gisa_webzine__1521174__ ul {column-count:3;column-gap:0;}
}


/*     1521434 : 실선      */
.solid_line__1521434__ {display:block;position:relative;width:100%;height:1px}
.solid_line__1521434__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1521434__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1521434__ {height:20px;padding-bottom:30px;}
}

/*     1521264 : 실선      */
.solid_line__1521264__ {display:block;position:relative;width:100%;height:1px}
.solid_line__1521264__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1521264__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1521264__ {height:20px}
}

